---
permalink: /level5/index.html
---
<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Level 5</title>
    <link rel="stylesheet" href="https://unpkg.com/marx-css/css/marx.min.css">
    <style>
        .product{
            width: 600px;
            margin: 3em;
            border-radius: 50px;
            background: #e0e0e0;
            box-shadow:  20px 20px 60px #bebebe,
                        -20px -20px 60px #ffffff;
        }
        .line, .product, .products{
            display: flex;
            justify-content: space-around;
        }
        .products{
            width: 90vw;
            flex-wrap: wrap;
        }
        .product, .product div {
            padding: 1em;
        }
        .product-img{
            width:33%;
        }
        .product-info{
            width: 50%;
        }
        .product-img img{
            border-radius: 5%;
        }
        s{color: red;}
        td span{
            display: none;
        }
    </style>
</head>
<body>
    <main>
        <header>
            <h1>Our awesome products level 5</h1>
            <nav>
                <a href="../level1">Level 1</a>
                <a href="../level2">Level 2</a>
                <a href="../level3">Level 3</a>
                <a href="../level4">Level 4</a>
                <a href="../level5">Level 5</a>
                <a href="../level6">Level 6</a>
            </nav>
            <blockquote>
                <p>Dans ce catalogue il y a les même produits que ceux du level 1 mais moins cher</p>
                <p>On veut les récupérer aussi pour surveiller leurs prix.</p>
            </blockquote>
            <h2>
                <a href="../level5/0/">CATALOG</a>
            </h2>
        </header>
    </main>
</body>
</html>